fuss-client - Segnalazione #252

fuss-client -a da errore
05/12/2017 11:47 AM - Michael Guggenberg

Status: Chiuso Start date: 05/12/2017
Priority: Normale Due date:

Assignee: Michael Guggenberg % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
server e client installati da ultima iso.

allego lo screenshot.

Related issues:
Related to fuss-client - Segnalazione #262: fuss-client -a / cant discover d... Risolto 05/18/2017

History

#1 - 05/12/2017 11:48 AM - Christopher R. Gabriel

- Assignee set to Elena Grandi

#2 - 05/12/2017 11:48 AM - Christopher R. Gabriel

- Assignee changed from Elena Grandi to Simone Piccardi

#3 - 05/12/2017 12:59 PM - Simone Piccardi
- Status changed from Nuovo to In elaborazione

- Assignee changed from Simone Piccardi to Michael Guggenberg

Se possibile sarebbe importante avere la registrazione di tutta la sessione e non solo lo screenshot, ottenibile con la procedura illustrata in
https://work.fuss.bz.it/projects/server/wiki/Bug_Reporting che genera un file typescript con tutto I'output testuale del comando.

Quella indicata ¢ per il fuss-server, ma si applica identica al fuss-client, basta eseguirlo in console.

Ah, inoltre quale delle iso del fuss-client & stata usata?

#4 - 05/15/2017 08:37 AM - Michael Guggenberg
- File typescript added

Simone Piccardi ha scritto:

Se possibile sarebbe importante avere la registrazione di tutta la sessione e non solo lo screenshot, ottenibile con la procedura illustrata in
https://work.fuss.bz.it/projects/server/wiki/Bug_Reporting che genera un file typescript con tutto I'output testuale del comando.

Quella indicata ¢ per il fuss-server, ma si applica identica al fuss-client, basta eseguirlo in console.

Log file in allegato.

Ah, inoltre quale delle iso del fuss-client € stata usata?
https://work.fuss.bz.it/projects/server/wiki/Bug_Reporting
https://work.fuss.bz.it/projects/server/wiki/Bug_Reporting

fuss-client-full-jessie-i386-201705081051.iso

#5 - 05/16/2017 10:18 AM - Michael Guggenberg

I'errore persiste dopo un test con l'ultima iso:
fuss-client-full-jessie-amd64-201705151144.iso
fuss-client-full-jessie-i386-201705151145.iso

#6 - 05/24/2017 11:11 AM - Elena Grandi

- Assignee changed from Michael Guggenberg to Elena Grandi
#7 - 05/24/2017 11:54 AM - Elena Grandi

- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Michael Guggenberg

Si tratta dello stesso errore segnalato su #236 e #269

Nella versione attuale di fuss-client (8.0.7) c'é del codice per dare un messaggio d'errore migliore e suggerire un workaround.

La cosa potrebbe essere causata da configurazioni di rete particolari e non prevedibili; nel caso in cui invece sia un bug (sospetto nel caso di

fuss-server) propongo di chiudere questo e proseguire sul #262 che ha un titolo piu riconoscibile.

#8 - 05/24/2017 11:54 AM - Elena Grandi

- Related to Segnalazione #262: fuss-client -a/ cant discover domain / added

#9 - 05/25/2017 11:29 AM - Michael Guggenberg

contenuto di resolv.conf quando riscrontato malfunzionamento era:

domain fuss.bzn
search fuss.bzn
nameserver 192.168.0.1

#10 - 05/25/2017 11:29 AM - Michael Guggenberg

- Status changed from Commenti to Chiuso

Files

Screenshot - 05112017 - 11_17_31 AM.png 44.6 KB 05/12/2017 Michael Guggenberg

typescript 11 KB 05/15/2017 Michael Guggenberg
